package com.sunxung.factoring.entity.fundmanagement.vo;

import com.sunxung.factoring.entity.BaseSearch;

/**
 * @Description : 资方信息查询类
 * @Author : L.Jia
 * @Date: 2023-02-14 10:20
 */
public class FinancialInstitutionSearch extends BaseSearch {

    /** 资方Id **/
    private Long institutionId;

    public Long getInstitutionId() {
        return institutionId;
    }

    public void setInstitutionId(Long institutionId) {
        this.institutionId = institutionId;
    }
}
